Subject: King Arthur

From: Jean-Charles Malahieude <[email-masked]>
Date: Fri, 07 Oct 2011 20:24:55 +0200

Bonsoir,

La page du Choral Public Domain Library a été mise à jour,et contient à 
présent les versions corrigées.

J'ai ajouté une version « Urtext » qui, comme le conducteur, comprend 
une page recensant les différences avec l'original de 1843. Je viens d'y 
remarquer une faute : le chœur du froid est en do mineur, non en sol 
mineur comme je l'indique... comme quoi Lily ne fait pas d'erreur : 
trois bémols, c'est pour mi bémol majeur ou do mineur, et pas sol mineur.

http://www.cpdl.org/wiki/index.php/King_Arthur_%28Henry_Purcell%29

Cordialement,
Jean-Charles Malahieude